Commit f4352b62 authored by Benoit Bovy's avatar Benoit Bovy

DOC fix links in install section

parent 22a00a10
......@@ -9,7 +9,7 @@ Required dependencies
- Python 3.5 or later.
- `numpy <http://www.numpy.org/>`__
- `xarray <http://xarray.pydata.org>`__ (0.10.0 or later)
- `numba <http://numba.pydata.org/>`__ (0.29.0 or later)
- `numba <http://numba.pydata.org/>`__ (0.35.0 or later)
Optional dependencies
---------------------
......@@ -68,10 +68,6 @@ For development purpose, use the following command::
$ pip install -e .
.. _PyPi: https://pypi.python.org/pypi
.. _conda-forge: https://conda-forge.github.io/
.. _conda: http://conda.io/
Import xarray-topo
------------------
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment